Manifest-Version: 1.0
Bundle-SymbolicName: org.eclipse.equinox.launcher.gtk.linux.aarch64;si
 ngleton:=true
Bundle-ManifestVersion: 2
Eclipse-PlatformFilter: (& (osgi.ws=gtk) (osgi.os=linux) (osgi.arch=aa
 rch64))
Eclipse-SourceReferences: scm:git:git://git.eclipse.org/gitroot/equino
 x/rt.equinox.framework.git;path="bundles/org.eclipse.equinox.launcher
 .gtk.linux.aarch64";tag="I20200915-1800";commitId=8bfd133bd715edd8d40
 0035f0823b985d8cb5ab3
Bundle-Vendor: %providerName
Fragment-Host: org.eclipse.equinox.launcher;bundle-version="[1.5.0,1.7
 .0)"
Bundle-Name: %pluginName
Bundle-Version: 1.2.0.v20200915-1442
Bundle-Localization: launcher.gtk.linux.aarch64
Build-Jdk-Spec: 11
Created-By: Maven Archiver 3.5.0
Eclipse-BundleShape: dir

Name: about.html
SHA-256-Digest: 7mbS+ztMDS7S5/aYvJ7U49bPd/pcr0CtAylhJdsaxfA=

Name: launcher.gtk.linux.aarch64.properties
SHA-256-Digest: owW+KiqsNHzu+uKwBqQXUWoz6VpuijxyZd500cEQYn8=

Name: eclipse_11201.so
SHA-256-Digest: wbHxI32qUJYR73PDjfaS0QsN+IJH9jkgXBF2bmqNUuU=

